/*@media (max-width: 400px){
	.modal-content {
    margin-top: 140px;
    width: 200px;
    margin: 140px auto !important;
}*/

@media (max-width:500px){
.acknowledgement{
margin:100px 5px 5px 5px !important;
}
.acknowledgement .alert-success h4{
text-align:justify !important;
}
}
@media screen and (max-width: 780px){
    html{
        overflow-x: hidden;
    }
  .navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    padding: 5px 15px 5px 3px !important;
    text-transform: uppercase !important;
    color: #111 !important;
}
.navbar-fixed-top .navbar-collapse {
    max-height: 420px !important;
}
.franchise-banner{
	margin-top:80px;
}
.franchise-landingpage form label {
    text-align: left;
    padding-top: 6px;
    font-size: 18px;
}
 .franchise-landingpage form label.location{
    padding:10px 15px 0px 15px !important;
  }
    .col-container {
    display: block;
    width: 100%;
    }
    .swiper-slide-active .folder-del-list{
      box-shadow:7px 6px 40px 7px #444 !important;
      margin:18px;
    }
    .mt-10-xs{
        margin-top:10px !important;
    }
    .logo{
        width:50%;
    }
    .blinking{
        margin-top: 15px;
    }
    .banner.mt-100{
        margin-top: 0px !important;
    }
	.carousel-indicators{
		bottom: 0px !important;
	}
    .mobile-header .dropdown-toggle span.pull-right{
        float: none !important;
    }
    .mobile-heder .navbar-nav .open .dropdown-menu{
        margin: 0px 0px 0 !important;
        min-width: 121px;
    }
	.approach p{
		padding: 5px 15px;
	}
	.approach h2 {
    font-size: 45px;
    color: #a7b609;
    padding: 0px 10px;
	}
	.pt-30-xs{
		padding-top:30px !important;
	}
    .navbar-inverse{
        padding-bottom: 14px;
    }
	.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #101010;
    margin: 25px 0px 0px 0px;
	}
	.navbar-inverse .navbar-toggle {
    	border-color: #333;
    	background: #333;
    	margin:20px 20px 10px 10px;
	}
    section.mobile-header{
        padding: 0px;
    }
    section.banner{
        padding:0px;
        margin-top: 80px;
    }
    .navbar{
        margin-bottom: 0px;
    }
	ul.footer-menu li {
    display: list-item;
    margin: 0 0px 20px 0;
}
.swiper-heading{
	margin-top:30px;
}
.kg-bg {
    background: rgba(117, 208, 177, 1);
    color: #fff !important;
    padding: 30px 10px;
    height: 390px;
}
.kg-bg h2{
        text-align: center;
    font-size: 26px;
}
.courses-bg {
    background: rgba(143, 183, 61, 1);
    color: #fff !important;
    padding: 20px 40px;
}
.news-bg {
    background: rgba(223, 192, 99, 1);
    color: #fff !important;
    padding: 30px 10px;
    height: 290px;
}
.parent-testimonials-bg {
    background: rgba(225, 35, 69, 1);
    color: #fff !important;
   padding: 24px 13px;
    height: 380px;
}
.experts-testimonials-bg {
    background: rgba(183, 217, 226, 1);
    color: #111 !important;
       padding: 30px 10px;
    height: 435px;
}
/*.modal-content {
    margin-top: 125px;
}*/
/*.modal-content {
    margin-top: 140px;
    width: 200px;
    margin: 140px auto !important;
}*/
.courses-bg{
	padding: 30px 10px;
	height: 100%;
}
.handwriting-bg{
	padding: 30px 10px;
	height: 100%;
}
.crash-bg{
	padding: 30px 10px;
	height: 100%;
}
.painting-bg{
	padding: 30px 10px;
	height: 100%;
}
.handwriting-achiv-bg {
    background: #73bf45;
    color: #111 !important;
    padding: 30px 10px;
    height: 100%;
}
.testimonials-bg {
    background: rgba(101, 111, 180, 1);
    color: #fff !important;
    padding: 125px 13px;
    height: 380px;
}
.ag-slide_img{
    width: 100%;
}
button.close {
    /*position: relative;*/
    font-size: 20px;
   /* z-index: 1;
    color: #111;
    background: #ccc !important;
    opacity: 100 !important;
    top: -12px !important;
    left: 285px;*/
    /* border-radius: 50%; */
    padding: 5px 10px;
    right: -5px;
}
.header-model{
    position: absolute;
}
button.close {
    position: absolute;
    top: -5%;
    right: -2px;

 }   
.index-loction {
    margin-left: 80px;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 200px;
}
.index-contact-logo{
    text-align: center;
    width: 100%;
}
.index-contact ul{
    text-align: center;
    margin: 0;
}
.index-contact ul li {
    margin: 0 !important;
    padding: 0 !important;
    color: #000;
    display: inline-block;
    border-right: none !important;
    text-align: center;
}
ul.footer-menu2 {
    margin: 0;
    padding: 0;
    text-align: center;
}
.res_logo2 .pull-right{
    float: none !important;
}
ul.social {
    margin: 0;
    padding: 0;
    text-align: center;
}
.kgtocollege #kgslider .carousel-control.left,.kgtocollege #kgslider .carousel-control.right{
    background-image:none !important;
}
.kgtocollege #kgslider .carousel-control{
    bottom: 196px !important;
}
#newsslider .carousel-control.left,#newsslider .carousel-control.right{
  background-image:none !important;  
}
#newsslider .carousel-control{
    bottom: 93px !important;
}
.carousel-caption h3 {
    color: #fff;
    font-size: 22px;
    background: #111111a6;
    padding: 13px 10px;
}
.curriculum-bg {
    background: rgba(232, 60, 74, 1);
    color: #fff !important;
    padding: 50px 25px;
    height: 439px;
}
.pt-xs-100{
    padding-top:100px !important;
}
}